aboutsummaryrefslogtreecommitdiff
path: root/git-merge-octopus.sh
diff options
context:
space:
mode:
Diffstat (limited to 'git-merge-octopus.sh')
-rwxr-xr-xgit-merge-octopus.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/git-merge-octopus.sh b/git-merge-octopus.sh
index eb74f96e8..eb3f473d5 100755
--- a/git-merge-octopus.sh
+++ b/git-merge-octopus.sh
@@ -90,7 +90,7 @@ do
NON_FF_MERGE=1
echo "Trying simple merge with $SHA1"
- git-read-tree -u -m $common $MRT $SHA1 || exit 2
+ git-read-tree -u -m --aggressive $common $MRT $SHA1 || exit 2
next=$(git-write-tree 2>/dev/null)
if test $? -ne 0
then